<?php
$dalTablestatus = array();
$dalTablestatus["status_id"] = array("type"=>3,"varname"=>"status_id", "name" => "status_id");
$dalTablestatus["status_type"] = array("type"=>200,"varname"=>"status_type", "name" => "status_type");
$dalTablestatus["status_title_ar"] = array("type"=>200,"varname"=>"status_title_ar", "name" => "status_title_ar");
$dalTablestatus["status_title_en"] = array("type"=>200,"varname"=>"status_title_en", "name" => "status_title_en");
	$dalTablestatus["status_id"]["key"]=true;

$dal_info["booking_at_localhost__status"] = &$dalTablestatus;
?>